`TDBRadioGroup` |
pt | ro | DataLink
| ro | Field
| ro | ItemIndex
|  | Value
pl | ro | Align
pl | ro | Anchors
pl | ro | BorderSpacing
pl | ro | Caption
pl | ro | Columns
pl |  | DataField
pl |  | DataSource
pl | ro | DragCursor
pl | ro | DragMode
pl | ro | Enabled
pl |  | Items
pl |  | ReadOnly
pl | ro | TabOrder
pl |  | Values
pl | ro | Visible

The latest version of this document can be found at lazarus-ccr.sourceforge.net.